body{
    background:linear-gradient(to right,#fff,#f2f2f2,var(--color-primary));
}

.ak_coun_area {
  padding: 0 0 102px;
}

.ak_coun_area .row{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}

.ak_coun_area li{
  width:20%;
}
.ak_coun_area .witr_counter_single {
  text-align: center;
  padding: 0;
  margin-bottom: 30px;
  /* background: var(--color-second); */
}
.ak_coun_area .witr_counter_number_inn h3,
.ak_coun_area .witr_counter_number_inn span {
  font-size: 40px;
}
.ak_coun_area .all_counter_color h4,
.ak_coun_area .all_counter_color h1 {
  font-size: 20px;
  font-weight: 600;
  color: var(--text-color);
}

.witr_counter_number_inn {
  overflow: hidden;
}
.witr_counter_number_inn h3,
.witr_counter_number_inn span {
  font-size: 57px;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 0;
  color: var(--color-primary);
}
.witr_counter_number_inn span {
  /* line-height: 56px; */
}

@media (min-width: 1140px) {
  .container {
    max-width: 1140px;
  }
}

@media (max-width: 767px) { 
  .witr_counter_single.all_counter_color {
    text-align: center;
  }
}
